.hidden {
	display: none !important;
}
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.products .yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
  flex-direction: column;
}
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.yith-wcwl-add-to-wishlist svg.yith-wcwl-icon-svg {
  height: auto;
  width: 25px;
  color: #d33c45;
  margin-right: 5px;
}
ul#mobile_menu5 {
    max-height: 50vh;
	overflow-y: auto;
}
.page-id-44365 .add_to_cart_button {
	display: none!important;
}
.page-id-44365 .yith-wcwl-add-to-wishlist {
	text-align: center;
}
.related.products {
	display: none;
}
.ld-menu-home > a:before {
    font-family: 'ETMODULES';
    content: '\e074'; /* change icon code here */
    text-align: center;
    margin-right: 0;
    color: #1b1b1b; /* change icon color here */
    font-size: 1em; /* change icon size here */
    transition: all .3s ease;
	font-weight: bold;
}
.ld-menu-saved > a:after {
    font-family: 'ETMODULES';
    content: '\e012'; /* change icon code here */
    text-align: center;
    margin-left: 10px;
    color: #ffffff; /* change icon color here */
    font-size: 1em; /* change icon size here */
    transition: all .3s ease;
}
.ld-menu-cart > a:after {
    font-family: 'ETMODULES';
    content: ''; /* change icon code here */
    text-align: center;
    margin-left: 10px;
    color: #1b1b1b; /* change icon color here */
    font-size: 1em; /* change icon size here */
    transition: all .3s ease;
	background-image: url(/wp-content/uploads/2021/03/basket.png);
    padding: 1px 8px;
    background-repeat: no-repeat;
    background-size: contain;
}
#top-menu li.current-menu-item a, .current-menu-item.ld-menu-home > a:before, .ld-menu-home > a:hover:before, #menu-uhv-top-bar .ld-menu-cart > a:hover:after, #menu-labtech-top-bar .current-menu-item.ld-menu-cart > a:after  {
    color: #1b1b1b;
}

#menu-labtech-top-bar .ld-menu-cart:hover > a:after, #menu-labtech-top-bar .current-menu-item.ld-menu-cart > a:after {background-image: url(/wp-content/uploads/2021/06/basket-black.png);}

.et_pb_widget.widget_nav_menu {
    margin-bottom: 20px !important;
}

#menu-labtech-top-bar .ld-menu-cart > a:after {color:#fff;font-weight:normal;}
.ld-menu-home > a > span {display: none;}

.ld-menu-saved:hover > a:after {color: #1b1b1b;}

@media (max-width: 600px) {
.top-contact-info a {
    display: block;
}	
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul, .et-db #et-boc .et-l .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul {
    padding-top: 20px !important;
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a, .et-db #et-boc .et-l .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
    padding-bottom: 22px;
}
.top-contact-info a {color: #fff !important;}
.top-contact-info a:hover {color: #1b1b1b !important;}

#menu-labtech-top-bar li > a {
    padding-left: 13px;
    padding-right: 13px;
	padding-top: 15px;
    padding-bottom: 15px !important;
}
#menu-labtech-top-bar li {
    border-left: 1px solid #fff;
    margin: 0 !important;
    vertical-align: middle;
    padding-top: 0;
}

#menu-labtech-top-bar li:last-child {
	border-right: 1px solid #fff;
}
#menu-labtech-top-bar li:last-of-type > a {padding-right: 0;}
/*#menu-legal-menu li {border-left:1px solid #ccc; margin-top:5px}
#menu-legal-menu li > a {padding-bottom: 0;}
#menu-legal-menu li:first-of-type {border: none;}*/
#menu-labtech-footer-mobile-menu-2 ul.sub-menu {margin-top: 5px;}
#menu-labtech-footer-mobile-menu-2 ul.sub-menu > li:before {content: "-";margin-right: 5px;position: absolute;left: 5px;}
.et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul > li > ul, 
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul > li > ul {
	margin-top:1px;
}

/*.et_button_no_icon #main-content .et_pb_button_wrapper > a.et_pb_button, .et_button_no_icon #main-content .et_pb_button_module_wrapper > a.et_pb_button, .woocommerce div.product form.cart .add_to_cart_button, .woocommerce ul.products li.product .add_to_cart_button, .berocket_lgv_additional_data .lgv_addtocart_advanced a.button, .woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover {
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
	padding-left: 10px !important;
    padding-right: 10px !important;
	padding-bottom: 3px !important;
	letter-spacing: -1px;
	border-radius: 0 !important;
	text-transform: uppercase;
}

.woocommerce ul.products li.product .add_to_cart_button {margin-top:10px}

.woocommerce ul.products li.product .add_to_cart_button, .lgv_addtocart_advanced .add_to_cart_button, .woocommerce div.product form.cart .button {font-family:'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;}

.berocket_lgv_additional_data .lgv_addtocart_advanced a.button, .woocommerce div.product form.cart, .woocommerce ul.products li.product .add_to_cart_button {
	font-size: 20px !important; 
	border-color: #d33c45 !important;
	color: #d33c45 !important;
	background-color: rgba(255, 255, 255, 0) !important;
    font-weight: normal !important;
}

.woocommerce div.product form.cart .button:hover {
	border-color: #ce063b !important;
	color: #ce063b !important;
}*/

.prod-layout-horizontal .woocommerce ul.products li.product .add_to_cart_button,
.prod-layout-horizontal .woocommerce a.added_to_cart.wc-forward {float:right; margin: 0 25px 25px 0;}

a.added_to_cart {background-color: transparent !important;}

.custom-html-widget .woocommerce h2 {display: none;}
.custom-html-widget .woocommerce form.login {
    padding: 0;
    border: 0;
	margin: 10px 0;
}
.custom-html-widget .woocommerce form.login input {
    background-color: #f2f2f2;
    border-color: #ddd;
    border-radius: 0;
    padding: 8px 12px;
}

.woocommerce form .form-row label {
    font-size: 16px;
    color: #1b1b1b;
}
button.woocommerce-button.button {
    background-color: #1b1b1b;
    color: #fff;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Exo 2', 'Open Sans';
}
#custom_html-3 .custom-html-widget .u-column1.col-1 {
    width: 100%;
}
#custom_html-3 .custom-html-widget .u-column2.col-2 {
    display:none !important;
}
.about-us-contact-info a {color: #1b1b1b;}
.about-us-contact-info.et_pb_bg_layout_dark a {color: #fff;}
.about-us-contact-info.et_pb_bg_layout_dark a > span:before {color: #1b1b1b;}
.about-us-contact-info a:hover {color: #d33c45;}

.about-us-contact-info span#et-info-phone:before {
    padding: 8px;
    background-color: #d0d0d0;
    border-radius: 50%;
    margin-right: 10px;
}
.about-us-contact-info span#et-info-email:before {
    padding: 8px;
    background-color: #d0d0d0;
    border-radius: 50%;
    margin-right: 10px;
}


.products li.product {
    box-shadow: 0px 2px 18px 0px rgb(147 147 147 / 30%);
    background-color: #fff;
	padding-bottom: 2.5em !important;
}
li.product .prod-col-2 {display: block; margin:auto; padding-left: 10px; padding-right: 10px;}
@media (min-width: 980px) {li.product .prod-col-2 {min-height: 226px}}
del .amount {font-size: 14px !important;}
@media (min-width: 1300px) {
.prod-layout-horizontal .prod-row {display: flex;}
.prod-layout-horizontal .products li.product {padding: 0 !important;}
.prod-layout-horizontal li.product .prod-col-1 {margin:auto; position: relative;}
.prod-layout-horizontal li.product .prod-col-2 {margin:auto; padding: 1em 20px 1em 10px;width:100%}
.prod-layout-horizontal li.product .prod-col-1 img {margin-bottom: 0 !important}
}

.woocommerce ul.products li.product .onsale, .woocommerce-page span.onsale {
	border-radius: 25px !important;
	left: -15px !important;
	background-color: #d5ec0a!important;
	z-index: 4;
}

h2.woocommerce-loop-product__title {padding-bottom: 15px !important; transition: color 0.2s ease}
h2.woocommerce-loop-product__title + p {
    color: #666;
}
.product-meta {padding-bottom: 20px !important;}

.woocommerce ul.products li.product .price {display:inline-block;}

.woocommerce ul.products li.product .price del, .lgv_price .price del {float:right; margin-left:10px !important;  text-decoration:none !important; color: #666 !important;font-size: 14px;}
.woocommerce ul.products li.product .price del:before, .lgv_price .price del:before, .woocommerce div.product p.price del:before {content: "was "; color: #666; font-weight:700;}

@media (max-width: 767px) {
.et_pb_shop .woocommerce ul.products li.product {
    width: 100% !important;
    margin-right: 0 !important;
}
}

.et_pb_shop .woocommerce ul.products li.product.featured:not(.sale) .prod-col-1:after {
    content: "FEATURED";
	border-radius: 25px!important;
    left: -15px!important;
    background-color: #b00431!important;
    z-index: 4;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff;
    font-size: 18px;
    font-weight: normal !important;
    line-height: inherit !important;
    margin: 0 !important;
    min-height: 0 !important;
    min-width: 0 !important;
    padding: 6px 18px !important;
    position: absolute;
    text-shadow: none !important;
    top: 10px !important;	
	text-transform: uppercase;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;
}

.et_pb_testimonial:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/03/quote-icon.png);
    background-repeat: no-repeat;
    width: 69px;
    height: 50px;
	top: -21px !important;
    background-size: contain;
    background-position: top;
    border: none;
    border-radius: 0 !important;
}

@media (min-width: 981px) {
	/*.et_pb_testimonial {min-height: 316px}*/
}
.et_pb_testimonial span.strong-rating-wrapper.in-view {
    position: absolute;
    top: 0;
    left: 0;
}
.et_pb_testimonial .testimonial-inner {padding-top:30px}
.et_pb_testimonial .strong-rating span.star:before {
    color: #f6e209;
    background: #f6e209;
}
#custom_html-3.widget_custom_html {margin-bottom: 20px;}

.et_pb_widget_area_left {
    border: none!important;
    padding: 0 !important;
}

/*.uhv-filter-group .bapf_sfilter.bapf_button_berocket .bapf_reset.bapf_button {
    background-color: transparent;
    border: 2px solid #d33c45;
    color: #d33c45;
    font-size: 14px;
    padding: 6px 14px;
	transition: all ease 0.4s;
}
.uhv-filter-group .bapf_sfilter.bapf_button_berocket .bapf_reset.bapf_button:hover {
    background-color: #d33c45;
    color: #fff;
}*/

.uhv-filter-group .bapf_sfilter .bapf_body > ul {
    border: 1px solid #ccc;
    border-top: 0;
}

.uhv-filter-group .bapf_sfilter ul li {
    padding: 8px 10px !important;
    border-top: 1px solid #ccc;
}

.bapf_ckbox_square input[type=checkbox] {
    border: 1px solid #999;
    width: 17px;
    height: 17px;
	margin-right: 10px
}

.bapf_ckbox_square input[type=checkbox]:checked {
	background-color: #d33c45;
	border-color: #d33c45;
}

.br_wish_wait_block {
    position: absolute;
    top: 10px;
    right: 10px;
}
.br_wish_wait_block .br_wish_add {margin: 0 !important; letter-spacing: 0 !important; transition: all ease 0.2s}
.br_wish_add > i {margin-top: 1px;}

.berocket_lgv_additional_data {
	display:flex; 
	box-shadow: 0px 2px 18px 0px rgb(147 147 147 / 30%);
	margin-bottom:25px;
	background-color:#fff;
}
.lgv_text_div_advanced {border-left: 1px solid #eee; margin: 0 !important; padding: 20px 15px !important;}
@media (min-width: 1200px) {
.lgv_text_div_advanced {flex-grow:1; display:flex; padding: 0 0 0 10px !important;}
.list-layout-content {
	flex-grow:1; 
	border-right: 1px solid #eee;
	max-width: 75%;
	padding: 20px 15px;
}
.lgv_price {text-align: center;}
}

@media (max-width: 1199px) {
.woocommerce ul.products .berocket_lgv_additional_data .lgv_img_advanced, div.berocket_lgv_additional_data .lgv_img_advanced {
    width: auto;
    max-width: 35%;
}	
}
@media (max-width: 767px) {
.berocket_lgv_additional_data {
    display: block;
}
.woocommerce ul.products .berocket_lgv_additional_data .lgv_img_advanced, div.berocket_lgv_additional_data .lgv_img_advanced {
    width: auto;
    max-width: 100%;
	float: none;
}
}

.lgv_description.lgv_description_advanced {padding-top: 20px !important;}
.lgv_meta.lgv_meta_advanced .product_meta {border: none; color:#d33c45;}
.lgv_meta.lgv_meta_advanced .posted_in {display: none;}
.woocommerce-product-details__short-description p {padding-bottom:15px !important}
.woocommerce-product-details__short-description ul {
    list-style: disc !important;
    padding: 0 0 15px 30px !important;
    line-height: 26px;
}
.woocommerce-product-details__short-description ul > li {
    list-style: disc !important;
}
.list-layout-end {margin: auto;}
.lgv_text_div_advanced .lgv_out_of_stock_button.lgv_pos_after_text {margin: auto !important;}

.lgv_price {margin-bottom:15px !important}
.lgv_price .price {
	font-weight: 700;
    font-size: 22px;
    color: #1b1b1b!important;
	display: flex;
    flex-direction: column-reverse;
}
.lgv_price .price del {margin-left: 0 !important}

.bapf_button_icon .bapf_search {
    background-color: #1b1b1b;
    color: #fff;
}
.bapf_button_icon .bapf_search > i {
    color: #fff;
    font-size: 18px;
	top: -2px;
    position: relative;
}
.bapf_form .bapf_input {border-radius: 5px 0 0 5px;}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-bar {
    background-color: #d33c45;
}
.irs--round .irs-handle {border-color: #d33c45;}
.irs--round .irs-to:before, .irs--round .irs-from:before {border-top-color: #d33c45;}

.uhv-filter-group {margin-bottom: 30px;}

ul.et_pb_tabs_controls {background-color: #fff}
.et_pb_tabs_controls li {border: none;}
.et_pb_tabs_controls li a {
    padding-top: 14px;
    padding-bottom: 14px;
}

.et_pb_tabs_controls li a:after {
	content: '';
	position: absolute;
	width: 0;
	height: 2px;
	background-color: #d33c45;
	bottom: 1px;
	left: 0;
	right: 0;
	overflow: hidden;
	transition: width ease 0.3s;
}


.et_pb_tabs_controls li a:hover:after {
	content: '';
	width: 100%;
}

.et_pb_tabs_controls li.et_pb_tab_active a:after {
	content: '';
	width: 100%;
	height: 2px;
}

.woocommerce-page div.product p.price {display: inline-flex; flex-direction: row-reverse}
.woocommerce-page div.product p.price del { margin-left:10px !important; text-decoration:none !important; color: #666 !important;font-size: 14px; font-weight:700; }

div.berocket_lgv_widget a.berocket_lgv_button {
    border: none !important;
    box-shadow: none;
    color: #ccc !important;
    font-size: 22px;
	width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
	background: transparent;
}

div.berocket_lgv_widget a.berocket_lgv_button.selected, div.berocket_lgv_widget a.berocket_lgv_button:hover {
    color: #d33c45 !important;
    border: none;
    box-shadow: none;
    font-size: 22px;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
	background: transparent;
}

.berocket_wish_list .berocket_ww_product {
    list-style: none;
	text-align: center;
}
.berocket_wish_list .berocket_ww_product .berocket_ww_price {
    font-size: 16px!important;
    color: #1b1b1b;
    font-weight: 700;
    display: inline-flex;
    flex-direction: row-reverse;
}

.berocket_wish_list .berocket_ww_product .berocket_ww_price del {
    margin-left: 8px!important;
    text-decoration: none!important;
    color: #666!important;
    font-size: 14px;
    font-weight: 700;
}
.berocket_wish_list .berocket_ww_product .berocket_ww_price del:before {
    content: "was ";
    color: #666;
    font-weight: 700;
}

.et-menu-nav #menu-uhv-product-nav li.mega-menu ul.sub-menu li > a, .et-db #et-boc .et-menu-nav #menu-uhv-product-nav li.mega-menu ul.sub-menu li > a {
	width: auto !important;
	padding-top: 6px !important;
    border-bottom: 0 !important;
}
.et-menu-nav #menu-uhv-main-nav li.mega-menu ul.sub-menu li > a:first-child {
    width: auto !important;
    display: inline-block;
	padding-top: 6px !important;
    border-bottom: 0 !important;
    font-weight: 500 !important;
}
.et-menu-nav #menu-uhv-main-nav li.mega-menu ul.sub-menu li> a:first-child:after, .et-db #et-boc .et-l .et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu .nav li ul.sub-menu a:hover {
    color: #d33c45 !important;
	opacity: 1;
}
.et-menu-nav #menu-uhv-main-nav li.mega-menu ul.sub-menu li>a:first-child:after {
	content: '>';
	font-size: 16px;
	top: 2px;
	position: relative;
	margin-left: 0;
	opacity: 0;
	transition: all ease 0.2s;
}
.et-menu-nav #menu-uhv-main-nav li.mega-menu ul.sub-menu li>a:first-child:hover:after{	
	margin-left: 10px;
	opacity: 1;
	color: #d33c45!important;
}

.woocommerce ul.products .berocket_lgv_additional_data .lgv_link_advanced, div.berocket_lgv_additional_data .lgv_link_advanced {
	color: #1b1b1b!important
}
.woocommerce ul.products .berocket_lgv_additional_data .lgv_link_advanced:hover, div.berocket_lgv_additional_data .lgv_link_advanced:hover {
	color: #d33c45!important
}

.wpcf7-form-control-wrap input.wpcf7-form-control, .wpcf7-form-control-wrap textarea {
    width: 100%;
    padding: 6px 18px!important;
    box-sizing: border-box;
    background-color: #f7f7f7;
    line-height: 2.5em;
}
.wpcf7-checkbox {font-weight: bold;}

.wpcf7 form .wpcf7-form-control.wpcf7-submit {
	background-color: #d33c45;
    border-color: #d33c45;
    border-radius: 5px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -1px;
	padding: 0.3em 1em !important;
	color: #ffffff;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	transition: all 0.2s;
}

.cf-red-pattern-bkg .wpcf7 form p, .cf-red-pattern-bkg .wpcf7 form a {color: #fff;}
.cf-red-pattern-bkg .wpcf7 form .wpcf7-form-control.wpcf7-submit {
	background-color: #d33c45;
    border: 2px solid #fff;
    border-radius: 5px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -1px;
	padding: 0.3em 1em !important;
	color: #ffffff;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	transition: all 0.2s;
}
.cf-red-pattern-bkg .wpcf7 form .wpcf7-form-control.wpcf7-submit:hover {
    background-color: #fff;
    color: #d33c45;
}

.wpcf7-form-control-wrap textarea {
    height: 120px;
}
.wpcf7-form-control.wpcf7-submit:hover {
    border-style: inset;
	cursor:pointer;
}

@media (max-width: 786px) {
.et_pb_row {width:100%; padding-left: 15px; padding-right: 15px;}
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .woocommerce-loop-product__title {
	color: #d33c45;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .et_shop_image .et_overlay {
	opacity: 1 !important;
	z-index: 3 !important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .et_shop_image, .berocket_lgv_additional_data .lgv_img_advanced  .et_shop_image, .et_pb_main_blurb_image .et_pb_image_wrap {overflow:hidden}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .et_shop_image > img, .berocket_lgv_additional_data .lgv_img_advanced  .et_shop_image > img, .et_pb_main_blurb_image img {transition: transform 0.2s ease;}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover .et_shop_image > img, .berocket_lgv_additional_data .lgv_img_advanced a:hover > .et_shop_image > img, .et_clickable .et_pb_blurb_content:hover .et_pb_main_blurb_image img {transform: scale(1.1)}

.woocommerce ul.products li.product .button.ajax_add_to_cart:after {
	font-family: "ETMODULES";
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.woocommerce ul.products li.product .add_to_cart_button:hover:after {
	opacity: 1;
	margin-left: 0;
}

sup {font-size: 10px;bottom: 0.4em;}
form.woocommerce-ordering {display: none !important;}
.berocket_lgv_widget + div[style="clear:both;"] {clear: none !important;}
.berocket_lgv_widget {margin-bottom: 15px;}
.woocommerce-result-count {margin: auto 0;line-height: 43px;}

.sku_section .product_meta {border: none !important;}
.sku_section {margin-bottom: 0 !important;}

.et-pb-controllers {bottom: 0;}
.et-pb-controllers a {vertical-align: bottom;}
.et_pb_gallery.et_pb_slider .et_pb_gallery_items {padding-bottom: 20px !important;}


.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    min-height: 126px;
}

/*.bapf_ckbox .bapf_body > ul > li {display:flex;}
.bapf_ckbox .bapf_body > ul > li label + span.pcs {align-self: center;}*/

.uhv-filter-group .bapf_sfilter ul li ul li {
    border: none;
	display:flex;
}

.bapf_sfilter.bapf_fhide .bapf_body ul li.bapf_hide {
    display: flex !important;
}


/* red cta block */
.list-inline-item {
  display: inline-block;
}

@media only screen and (max-width: 500px) {
 #cta-contact p.list-inline-item {
    font-size: 20px!important;
   line-height: 0.2em;
}
}

/* footer nav spacing */
#menu-uhv-footer-mobile-menu-1 ul.sub-menu {
    padding-top: 9px!important;
}

/* wishlist */
.product form.cart .tinvwl_add_to_wishlist_button span {color: #d33c45;}
.tinv-wishlist .product-action .button {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #fff !important;
    background-color: #d33c45 !important;
	border:none;
}
.tinv-wishlist .product-action {width: auto;}
.tinv-wishlist tfoot .button, .tinvwl-estimate-wrap > .button, .estimate-dialogbox button, 
button[name="apply_coupon"],
a.tinvwl-icon-heart.tinvwl_all_cart_to_wishlist_button {
	font-size: 14px !important;
    font-weight: 600 !important;
    color: #fff !important;
    background-color: #d33c45 !important;
	border:2px solid #d33c45;
	padding: 0.3em 2em;
}
.tinvwl-estimate-wrap > .button {font-size: 18px !important;}
.lgv_addtocart_advanced.lgv_pos_after_text .tinvwl-shortcode-add-to-cart .tinvwl_add_to_wishlist_button {
    background-color: transparent !important;
}
span.tinvwl_already_on_wishlist-text {color: #888;}
.lgv_addtocart_advanced .add_to_cart_button {width: auto !important;}
.lgv_addtocart_advanced {text-align: center;}
.tinv-wishlist .product-action .button:hover:after, .tinv-wishlist tfoot .button:hover:after {font-size: 20px;top: 5px;line-height: 1;}
.tinv-wishlist .product-action .button:hover {padding: 0.3em 1em !important;}
.tinv-wishlist tfoot .button:hover {padding: 0.3em 2em !important;}

.quote_only,
.quote_only + a.woocommerce-loop-product__link .price,
.quote_only + a.woocommerce-loop-product__link + a.add_to_cart_button:not(.product_type_variable),
.quote_only + .lgv_price,
.quote_only + .lgv_price + .list-layout-end .lgv_addtocart_advanced > .add_to_cart_button
{display: none !important;}

.tinv-wishlist .estimate-dialogbox form .tinv-text-input.estimate-input-full {
    width: 100%;
}

/* por product with vairables - show select options button */
.quote_only+.lgv_price+.list-layout-end .lgv_addtocart_advanced>.add_to_cart_button.product_type_variable {
    display: block !important;
}

.tinv-wishlist a.tinvwl_add_to_wishlist_button {
	font-size: 18px !important; 
	font-family:'Varela Round',Helvetica,Arial,Lucida,sans-serif !important;
	border-bottom: 3px solid #d33c45 !important;
	color: #d33c45 !important;
	background-color: rgba(255, 255, 255, 0) !important;
    font-weight: normal !important;
	padding-left: 10px !important;
    padding-right: 10px !important;
	padding-bottom: 3px !important;
	letter-spacing: -1px !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	margin-top: 20px;
	width:auto !important;
}
.quote_only + a.woocommerce-loop-product__link + a.add_to_cart_button +.tinv-wishlist a.tinvwl-product-in-list{border-color: #888 !important;}
.quote_only + a.woocommerce-loop-product__link + a.add_to_cart_button +.tinv-wishlist a.tinvwl_add_to_wishlist_button {margin-top: 74px;}
.lgv_addtocart_advanced .quote_only+a.add_to_cart_button+.tinv-wishlist a.tinvwl_add_to_wishlist_button {margin-top: 0;}

.tinv-wishlist .product-thumbnail {width: 150px;}
.tinv-wishlist tfoot .tinvwl-to-right {float:none; width:auto;}
.tinvwl-table-manage-list {border-left: 0 !important; border-right:0 !important;}
td.product-name a {font-weight: 700;}
td.product-name a:hover{text-decoration: underline;}

.prod-layout-horizontal .tinv-wraper.tinv-wishlist {
    display: inline-block;
    float: right;
}
.prod-layout-horizontal .tinv-wraper.tinv-wishlist .tinvwl_add_to_wishlist_button {
    margin:14px 25px 25px 0;
}

.woocommerce td.product-quantity .quantity input.qty {
    font-size: 14px !important;
    font-family: 'Exo 2';
    text-align: center !important;
    background-color: rgba(247,247,247,0) !important;
    color: #1b1b1b !important;
    border-bottom: 2px solid #1b1b1b !important;
    border-radius: 0 !important;
	padding-left: 14px;
	transition: all ease 0.2s;
}
.woocommerce td.product-quantity .quantity input.qty:hover {
    color: #d33c45 !important;
    border-bottom: 2px solid #d33c45 !important;
}
.tinv-wishlist .navigation-button {
    margin-top: 0;
    display: flex;
    justify-content: center;
	list-style: none;
}
.tinv-wishlist .navigation-button>li>a, .tinv-wishlist .navigation-button>li>.tinv-create-list>a {color:#1b1b1b;}
.tinv-wishlist .navigation-button>li>a:hover, .tinv-wishlist .navigation-button>li>.tinv-create-list>a:hover {color:#d33c45;}

.tinv-wishlist .estimate-dialogbox form .tinv-text-input, .tinv-wishlist .estimate-dialogbox form textarea {
    margin-bottom: 30px;
	background-color: transparent !important;
    border: 0;
    border-bottom: 2px solid !important;
	border-color: #d33c45 !important;
	border-radius: 0;
	padding: 15px;
}
.tinv-wishlist .estimate-dialogbox form textarea{
	height: 200px;
	width: 100%;
}
.estimate-dialogbox button {cursor:pointer;font-size:16px}

.tinv-wishlist.tinvwl-login-wrap {
  background-color: #d33c45;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

.tinv-wishlist .tinv-login.tinv-wrapped-block {padding:15px}
.tinv-wishlist .tinv-login.tinv-wrapped-block a {color:#fff;text-decoration:underline;}
.tinv-wishlist .tinv-login.tinv-wrapped-block a:hover {opacity: 0.8;}

.por {
	font-weight: 700;
    font-size: 16px;
    color: #1b1b1b!important;
	display:block;
	text-align:center;
}
/* end wishlist */

.page-id-7839 .mfp-bottom-bar {display: none;}

.wp-pagenavi span.current {color: #d33c45 !important;}

/* add to quote styling */
.et_pb_wc_add_to_cart .cart .tinv-wishlist {
    display: inline-block;
    padding-left: 45px;
    vertical-align: bottom;
    margin-bottom: 2px;
	position: relative;
}
@media (max-width: 786px) {
	.et_pb_wc_add_to_cart .cart .tinv-wishlist {margin-left: 0;}
}
.et_pb_wc_add_to_cart .cart .tinv-wishlist:before {
	content: "or";
	position: absolute;
	left: 12px;
	bottom: -2px;
	font-size: 16px;
	line-height: 1;
}
.quote_only + #main-content .et_pb_wc_add_to_cart .cart .tinv-wishlist {padding-left:0;}
.quote_only + #main-content .et_pb_wc_add_to_cart .cart .tinv-wishlist:before {content:""; left:0;}
/* end add to quote styling */

.cross-sells .product {text-align: center;}
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width:80px;}
#uhv-search-results article.product {display: block !important;}

@media (min-width: 768px) {
	.d-flex {
    display: flex;
    width: 100%;
    justify-content: center;
	}
}
#wpcf7-f16180-o1 .form-col, #wpcf7-f16180-o2 .form-col, #wpcf7-f16180-p7839-o1 .form-col, #wpcf7-f16180-p16280-o1  .form-col {
    margin: 10px;
}

#wpcf7-f16180-o1 input.wpcf7-text, #wpcf7-f16180-o2 input.wpcf7-text, .wpcf7-f16180-p7839-o1 input.wpcf7-text, #wpcf7-f16180-p16280-o1 input.wpcf7-text {
    background-color: #f7f7f7;
    border-color: #ddd;
    line-height: 2.3em;
}

#wpcf7-f16180-o1 .wpcf7-form-control.wpcf7-submit:hover, #wpcf7-f16180-o2 .wpcf7-form-control.wpcf7-submit:hover, #wpcf7-f16180-p7839-o1 .wpcf7-form-control.wpcf7-submit:hover, #wpcf7-f16180-p16280-o1 .wpcf7-form-control.wpcf7-submit:hover {
    color: #d33c45;
    background-color: #fff;
}
#wpcf7-f16180-o1 .wpcf7-form-control.wpcf7-submit, #wpcf7-f16180-o2 .wpcf7-form-control.wpcf7-submit,  #wpcf7-f16180-p7839-o1 .wpcf7-form-control.wpcf7-submit, #wpcf7-f16180-p16280-o1 .wpcf7-form-control.wpcf7-submit {
    width: 100%;
    border: 2px solid #fff;
    height: 46px;
    background-color: transparent;
    text-transform: uppercase;
    font-family: 'Exo 2';
    font-size: 20px;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    transition: all 0.3s ease;
}

/*coupon styling*/
.woocommerce-cart table.cart td.actions .coupon .input-text {
	background-color:#fff !important;
	color: #4e4e4e !important;
	border: 1px solid #bbb !important;
	width:auto;
	font-size: 16px!important;
    padding: 0.3em 1em !important;
    line-height: 1.6em !important;
    height: 43px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text::placeholder {color: #ccc !important;}
button[name="apply_coupon"], a.tinvwl-icon-heart.tinvwl_all_cart_to_wishlist_button {border-color: #d33c45 !important; font-size: 16px !important;}
button[name="update_cart"] {
	font-size: 16px !important;	
	font-weight: 600!important;
}
.woocommerce-cart-form button[name="update_cart"]:hover {background-color:#d33c45 !important;color: #fff !important;}
/*nav - mobile fixes*/
.uhv-fullwidth-menu .et_pb_row {max-width: 100% !important;;width: 96% !important;;}
@media only screen and (min-width: 1200px) and (max-width: 1440px) { 
	#menu-uhv-middle-nav li a, #menu-labtech-middle-nav li a {font-size: 14px;}
	#menu-labtech-middle-nav li {
		padding-left: 8px;
		padding-right: 8px;
	}

}
@media only screen and (min-width: 981px) and (max-width: 1200px) {
.et_pb_column_3_tb_header.search-col {display: none!important;}
	.et_pb_column_4_tb_header.uhv-menu-col {width:62.66% !important;}
}

#mobile_menu3 #menu-item-16356 a {
    border-color: #d33c45;
    margin-bottom: 10px;
}

@media only screen and (min-width: 981px) and (max-width: 1200px) {
	#menu-uhv-top-bar li, #menu-labtech-top-bar li {padding:0; font-size:13px}
}


.tinv-wishlist .tinvwl-estimate-wrap {
    display: inline-block;
    float: left;
    width: 50%;
}

.tinv-wishlist .social-buttons {
    float: left;
    display: inline-block;
    text-align: right;
    width: 50%;
}

.tinv-wishlist .tinv-lists-nav {
    width: 100%;
    clear: both;
    padding-top: 15px;
}

.tinv-lists-nav a.button.tinv-next:after, 
.tinv-lists-nav a.button.tinv-prev:after, 
.tinvwl-estimate-wrap .button:after {display: none;}
.tinv-wishlist-clear a.button.tinv-next:hover, 
.tinv-wishlist-clear a.button.tinv-prev:hover,
.tinvwl-estimate-wrap .button:hover
{padding-right: 1em !important;}
.grecaptcha-badge {visibility: hidden !important;}

.woocommerce a.added_to_cart.wc-forward {
	border-bottom: 3px solid #d33c45 !important;
	padding-left: 10px !important;
    padding-right: 10px !important;
	padding-bottom: 3px !important;
	margin-top:10px;
	letter-spacing: -1px;
	border-radius: 0 !important;
	text-transform: uppercase;
	font-size: 20px !important; 
	color: #d33c45 !important;
	background-color: rgba(255, 255, 255, 0) !important;
    font-weight: normal !important;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;
	line-height: 1.7em !important;
}
.woocommerce a.add_to_cart_button.added {display:none !important}


.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #fff;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;
	letter-spacing: -1px!important;
}

.woocommerce ul.products li.product .button.ajax_add_to_cart:after {display:none}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    padding: 0.3em 1em 0.3em 1em;
}

.et_pb_section.red-section:before,.et_pb_section.red-section:after, section.red-section:before, section.red-section:after {
	position: absolute;
	content: '';
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}

.et_pb_section.red-section:before, section.red-section:before {
	left: 0;
	background-image: url('/wp-content/uploads/2021/04/newsletter-pattern-left.png');
}
.et_pb_section.red-section:after, section.red-section:after {
	right:0;
	background-image: url('/wp-content/uploads/2021/06/newsletter-pattern-right.png');
	background-position: center right;
}
.newsletter-section.red-section:before, .newsletter-section.red-section:after {
	background-size: auto;
}
.newsletter-section.red-section:before {background-position: bottom left;}
.newsletter-section.red-section:after {background-position: top right;}

.et_pb_section.grey-section:before,.et_pb_section.grey-section:after, section.grey-section:before, section.grey-section:after {
	position: absolute;
	content: '';
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}

.et_pb_section.grey-section:before, section.grey-section:before {
	left: 0;
	background-image: url('/wp-content/uploads/2021/07/newsletter-pattern-grey-left.png');
}
.et_pb_section.grey-section:after, section.grey-section:after {
	right:0;
	background-image: url('/wp-content/uploads/2021/07/newsletter-pattern-grey-right.png');
	background-position: center right;
}
.newsletter-section.grey-section:before, .newsletter-section.grey-section:after {
	background-size: auto;
}
.newsletter-section.grey-section:before {background-position: bottom left;}
.newsletter-section.grey-section:after {background-position: top right;}


.bapf_sfilter.bapf_button_berocket .bapf_button {
    background-color: #d33c45 !important;
    border-radius: 5px;
	border: 2px solid #d33c45;
	font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;
    letter-spacing: -1px!important;
	transition: all 0.2s;
}
.bapf_sfilter.bapf_button_berocket .bapf_button:hover {
	background-color: transparent !important;
	color: #d33c45;
	border: 2px solid #d33c45 !important;
}

button[name="update_cart"][disabled] {
    color: #fff!important;
}

.woocommerce-button.button.woocommerce-form-login__submit {
    background-color: #656d6d;
}
a.et_pb_button.et_pb_promo_button {
    font-family: 'Varela Round'!important;
}
.et_pb_button {
    font-family:'Varela Round',Helvetica,Arial,Lucida,sans-serif;
}

h1.et_pb_module_header {font-size: 3em;}

#lab-product-nav .et-menu-nav li.mega-menu li > a,
#et-boc .et-l #lab-product-nav .et-menu-nav li.mega-menu li > a {
    width: 100% !important;
	font-size:14px;
}
.et-menu-nav li.mega-menu li > ul.sub-menu,
#et-boc .et-l .et-menu-nav li.mega-menu li > ul.sub-menu,
li.mega-menu ul.sub-menu li > ul.sub-menu li,
#menu-product-nav > li:not(.mega-menu) > ul.sub-menu li a, 
#menu-product-nav > li:not(.mega-menu) > ul.sub-menu li {
    width: 100% !important;
}
#menu-product-nav > li:not(.mega-menu) > ul.sub-menu {width:320px !important}

.et-menu-nav li.mega-menu > ul > li {
    width: 20% !important;
}
ul.sub-menu li.sub-menu-title > ul.sub-menu li.sub-menu-title,
#menu-product-nav ul.sub-menu > li.menu-item-has-children {margin-top:20px !important}
#menu-product-nav ul.sub-menu li.sub-menu-title>a:first-child,
#et-boc .et-l #menu-product-nav ul.sub-menu li.sub-menu-title>a:first-child,
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child,
#et-boc .et-l #menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child,
#menu-product-nav ul.sub-menu > li.menu-item-has-children > a:first-child{
    padding-top: 0!important;
    font-weight: bold;
    border-bottom: none;
    margin-bottom: 6px;
    color: #d33c45!important;
    font-size: 16px !important;
    font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif;
	position: relative;
}
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child,
#et-boc .et-l #menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child {color: #7C39D3!important;}

#menu-product-nav ul.sub-menu li.sub-menu-title>a:first-child:before,
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child:before,
#menu-product-nav ul.sub-menu > li.menu-item-has-children > a:first-child:before {
	content: "";
	position: absolute;
	width: 40px;
	height: 2px;
	background-color: #d33c45;
	bottom: 0;
	transition: width 0.2s ease-in-out;
}

#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child:before,
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child:before {background-color: #7C39D3;}

#menu-product-nav ul.sub-menu li.sub-menu-title>a:first-child:hover,
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child:hover,
#menu-product-nav ul.sub-menu > li.menu-item-has-children > a:first-child:hover {
    background: none;
}

#menu-product-nav ul.sub-menu li.sub-menu-title>a:first-child:hover:before,
#menu-electron-microscopy ul.sub-menu li.sub-menu-title>a:first-child:hover:before,
#menu-product-nav ul.sub-menu > li.menu-item-has-children > a:first-child:hover:before{
    width: 60px;
}

/* hide price and basket button on product templates */
.quote_only + #main-content #pp_atc button.single_add_to_cart_button {display: none;}
.quote_only + #main-content #pp_price, .quote_only + #main-content .woocommerce-variation-price {display: none;}

/*product heights on grid view*/
li.product.berocket_lgv_grid a.product_type_variable.add_to_cart_button {
    margin-bottom: 50px;
}
li.product.berocket_lgv_grid a.add_to_cart_button {
	margin-top:5px;
}
/*middle nav dropdown fix when sticky*/
#middle-nav {
    z-index: 99999 !important;
}

/* mobile menu sizing*/
#labtech-mm .et_mobile_menu {
    width: 200% !important;
    left: -100% !important;
    margin-top: 20px;
}

/* hide tags from grid view */
.lgv_meta .tagged_as {
    display: none;
}

/* variation styling */
.woocommerce-variation-price .woocommerce-Price-amount {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 25px;
    display: inline-block;
}
a.reset_variations {
    display: none !important;
}

@media (min-width: 768px) {
	.home-img-mob {
		max-width:240px!important
	}
}


.woocommerce ul.products .berocket_lgv_additional_data .lgv_img_advanced, div.berocket_lgv_additional_data .lgv_img_advanced {
    flex-shrink: 0;
}

/* header contact info icons */
#et-info-phone {
    margin-right: 13px;
}

#et-info-phone, #et-info-email {
    position: relative;
}
#et-info-phone:before {
    content: "\e090";
    position: relative;
    top: 2px;
    margin-right: 2px;
}

#et-info-email:before {
    content: "\e076";
    margin-right: 4px;
}

.woocommerce ul.products .berocket_lgv_additional_data .lgv_pos_after_text, div.berocket_lgv_additional_data .lgv_pos_after_text {
    margin-top: 12px;
}

input.wpcf7-form-control.wpcf7-submit {
    font-family: 'Varela',Helvetica,Arial,Lucida,sans-serif!important;
}

@media (max-width: 767px) {
.products .button.product_type_variable.add_to_cart_button {
    font-size:14px;
}
}

/* Labtech EM Style Updates */
/* Hide Newsletter Signup */
.parent-pageid-19290 .newsletter-section {
    display: none;
}
.page-id-19290 .newsletter-section {
    display: none;
}
/* Product selector updates */
.parent-pageid-19290 .lgv_left_advanced.lgv_img_advanced {
    width: 215px!important;
}
.parent-pageid-19290 a.lgv_link.lgv_link_advanced {
    /* font-size: 16px!important; */
    font-weight: 700;
}
.parent-pageid-19290 .woocommerce-product-details__short-description {
    font-size: 13px;
}
.parent-pageid-19290 .product_meta {
    font-size: 12px;
}
.parent-pageid-19290.list-layout-content {
    padding: 8px;
}

/* Labtech EM Menu */
.em-menu .et-menu-nav li.mega-menu li>a {
    width: 100%!important;
}

/* Labtech EM Diatome Blue */
.diatome-blue {
    color: #0073BE;
	font-weight: 600;
}

.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit {
    color: #404040!important;
}


#FBS-Samples {
    width: 100%;
}

.em-filters h3.bapf_hascolarr {
    padding-top: 10px;
	  margin-left: 10px!important;
}

.em-product-cat span.por {
    display: none;
}

.em-product-cat .lgv_out_of_stock_button.lgv_pos_after_text {
    margin: 10px;
    font-size: medium;
}
#menu-electron-microscopy 
.em-menu .et-db #et-boc .et-l .et-menu-nav li.mega-menu li>a {
    width: 100%!important;
}

.em-menu .et-db #et-boc .et-l .nav li li {
    line-height: 1.1em!important;
}

.hr-spacer {
    margin-top: 30px;
    margin-bottom: 30px;
}

input.referer-page { display:none; }

/* Fix issue to show 3 levels of sub-category */
.uhv-filter-group .bapf_sfilter ul li ul li {
    border: none;
    display: flow-root!important;
}

/* Hide Category Filter for PCR Reagents Category */
.term-pcr-reagents .bapf_vpr_1 {
    display: none;
}

/* category page exerpt length */

.prod-col-2 p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.6;
    max-height: 4.8em;
}
/* category page exerpt length end */
/* fix for gallery spacing*/
.page-id-12677 .et_pb_slide_description {
padding: 0% 0%!important;
}


/* fluid video wqrapper - tab content */
.et_pb_tab_content .fluid-width-video-wrapper {
    max-width: 560px;
	padding-top: 0 !important;
}
.et_pb_tab_content .fluid-width-video-wrapper::before {
    display: block;
    padding-top:56.25%;
    content: "";
}

/* Labtec EM Product list additional padding */
.parent-pageid-19290 .lgv_advanced .list-layout-end {
    padding: 10px;
}


/* Labtec EM Style Overrides - Link Colours */
.page-id-19290 .post-content a {
    color: #339933;
    text-decoration: underline;
}

.page-id-19290 .et_pb_blog_0 .et_pb_post .post-meta a {
    color: #993399!important;
}

.page-id-19290 .tinv-wishlist a.tinvwl_add_to_wishlist_button {
    border-bottom: 3px solid #339933!important;
    color: #339933!important;
}

.parent-pageid-19290 span.sku_wrapper {
    color: #993399;
}

.parent-pageid-19290 .et_pb_tabs_1.et_pb_tabs .et_pb_all_tabs .et_pb_tab a {
    text-decoration: underline;
    -webkit-text-decoration-color: #0C71C3;
    text-decoration-color: #339933;
    color: #339933!important;
}

.parent-pageid-19290 p>a {
    color: #339933;
	  text-decoration: underline;
}
.parent-pageid-19290 td > a {
    color: #339933;
    text-decoration: underline;
}
parent-pageid-19290 .et_pb_blog_0 .et_pb_post .post-meta a {
    color: #993399!important;
}

.parent-pageid-19290 .tinv-wishlist a.tinvwl_add_to_wishlist_button {
    border-bottom: 3px solid #339933!important;
    color: #339933!important;
}

.page-id-19290 .woocommerce ul.products .berocket_lgv_additional_data .lgv_link_advanced:hover, div.berocket_lgv_additional_data .lgv_link_advanced:hover {
    color: #339933!important;
}

.parent-pageid-19290 .woocommerce ul.products .berocket_lgv_additional_data .lgv_link_advanced:hover, div.berocket_lgv_additional_data .lgv_link_advanced:hover {
    color: #339933!important;
}

body.parent-pageid-19290 li a {
    color: #339933;
}

body.parent-pageid-19290 #page-container .et_pb_section .et_pb_button_0, body #page-container .et_pb_section .et_pb_button_4, body #page-container .et_pb_section .et_pb_button_6, body #page-container .et_pb_section .et_pb_button_8, body #page-container .et_pb_section .et_pb_button_3, body #page-container .et_pb_section .et_pb_button_2, body #page-container .et_pb_section .et_pb_button_5, body #page-container .et_pb_section .et_pb_button_1, body #page-container .et_pb_section .et_pb_button_7 {
    text-transform: none!important;
}
/*hide prices from PCR category pages Will 8th August 2022*/
.term-pcr-reagents .price, .term-pcr-reagents .lgv_price, .term-pcr-reagents .lgv_price_advanced{
	display:none!important;
}

.menu-acc {display:none !important}
body.logged-in .menu-login {display:none !important}
body.logged-in .menu-acc {display:inline-block !important}

@media (max-width:767px) {
.home-slider .et_pb_slide_image img {height:300px; width:auto}
}


/* inline list */
ul.inline-list, ul#resphier-cells {list-style: none;}
ul.inline-list li {margin-bottom:20px;}
ul.inline-list li strong {color:#d33c45;}

@media (min-width:680px) {
ul.inline-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 20px 40px;
}
	
ul.inline-list li {margin-bottom:0;}

ul#resphier-cells {gap: 0;}	

ul#resphier-cells li {
    flex-basis: 50%;
    padding: 10px;
}
	
}

@media (min-width:981px) {
	
ul#resphier-cells li {
    flex-basis: 33.333333%;
    padding: 10px;
}

}

#main-content .et-db #et-boc .et-l .et_pb_row_1_tb_body.et_pb_row {
	max-width: 1522px;
    margin: auto;
}
#main-content .et_builder_inner_content.et_pb_gutters3.product {
	max-width: 1522px;
    margin: auto;
}

.newsletter-section {
	display: none;
}